Source: monitorix
Section: utils
Priority: optional
Maintainer: Baptiste Beauplat <lyknode@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.monitorix.org
Vcs-Browser: https://salsa.debian.org/debian/monitorix
Vcs-Git: https://salsa.debian.org/debian/monitorix.git
Rules-Requires-Root: no

Package: monitorix
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libconfig-general-perl,
 libdbi-perl,
 libhttp-server-simple-perl,
 libio-socket-ssl-perl,
 libmailtools-perl,
 libmime-lite-perl,
 librrds-perl,
 libwww-perl,
 libxml-libxml-perl,
 libxml-simple-perl,
 net-tools,
 rrdtool,
 ${misc:Depends},
 ${perl:Depends},
Description: lightweight system monitoring tool
 Monitorix is a lightweight tool that allow you to gather and display system
 metrics.
 .
 It consists mainly of two programs: a collector, called monitorix, which is a
 Perl daemon that is started automatically like any other system service, and a
 CGI script called monitorix.cgi. Monitorix includes its own HTTP server built
 in, so you aren't forced to install a third-party web server to use it.
